Subject: Re: [REMINDER] Interview Scheduling: Japanese Speakers (Native, or Half Native)
From: Warren Lapastora <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Tue, 10 Sep 2019 11:20:01 +0000 (UTC)

Hi Ayushi,

This is to inform you that I have finished the 2nd oral assessment.
Unfortunately I'm not able to find a more silent place to take the call - I hope this will not make a big impact with the assessment.
Thank you and best regards,Warren Lapastora
    On Tuesday, September 10, 2019, 4:17:04 PM GMT+8, Warren Lapastora <[email-masked]> wrote:  

Good day Ayushi,
I hope this email finds you well.
Thank you for considering my application.Yes, I am available for a call today at 5pm Manila time (2:30pm IST).
Best regards,Warren Lapastora

    On Tuesday, September 10, 2019, 03:20:06 PM GMT+8, LiveSalesman <[email-masked]> wrote:  
 
  @media screen and (max-width:500px){#yiv3285538576 .yiv3285538576stack {display:block !important;padding:8px 12px !important;width:100% !important;}#yiv3285538576 .yiv3285538576iris-button-wrapper {width:100% !important;margin:auto !important;text-align:center !important;}#yiv3285538576 .yiv3285538576iris-button {width:100% !important;display:block !important;}#yiv3285538576 .yiv3285538576iris-button-label {width:300px !important;display:block !important;margin:0 auto !important;}#yiv3285538576 .yiv3285538576iris-button-mobile-only {display:table !important;max-height:none !important;overflow:visible !important;}#yiv3285538576 .yiv3285538576iris-button-header-mobile-only {display:block !important;max-height:none !important;overflow:visible !important;}#yiv3285538576 .yiv3285538576ph-20 {padding-left:20px !important;padding-right:20px !important;}#yiv3285538576 .yiv3285538576iris-replay-test-2-wrapper {display:block !important;width:280px !important;margin:0 auto !important;}}
|  | Reminder: You have a message awaiting a responseImprove your chances of getting hired by responding promptly |

Dear Warren Lapastora,
Hope you are having a great day!

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add us to your What'sApp to make the communication easier and faster. Our Phone number is +917042335393. Just send us a message on what's app when you have added us. Alternatively, you can also reach us either on Skype- hr_17100  or email - [email-masked]

Looking forward to hear from you.

Kind regards,

Ayushi Verma

Human Resources

P.S. To add this number as a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
Suspect spam or fraud?Report this message to Indeed     By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service.    

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=7KHPc2FgD1i3uNozPC81KenHLJx-GFYtAf7thp1ZjclZem0EgNCcd8VB2nDQTYLx9Dv6CDDV9JcnbJNLCCeR9R9wI0JumGrw1yqYNXkSLKtqc-RukBHoCoB2SaBrPNfhIjCAorZJMju1A-bCb4UnBPYOR_D_RinlPGq9xFTsciZ5oPUHwFV-JbIAYAeAiks>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.